关于eclipse的MOZILLA_FIVE_HOME.

为当前最终发行版之前的所有版本提供支持
回复
Ejkoy
帖子: 11
注册时间: 2006-10-18 15:13
送出感谢: 0
接收感谢: 0

关于eclipse的MOZILLA_FIVE_HOME.

#1

帖子 Ejkoy » 2006-10-18 20:52

由于ubuntu6.10的firefox默认是安装在 /usr/lib/firefox 下 , 而不是mozilla目录 .
安装eclipse的时候会出错. 编辑 /usr/bin/eclipse发现:

代码: 全选

if [ "$MOZILLA_FIVE_HOME" != "/usr/lib/mozilla" ]; then
        $DIALOG \
            --error \
            --title="Could not launch Eclipse Platform" \
            --text="Eclipse currently only works with the mozilla browser. Please make sure that the package mozilla-browser is installed and MOZILLA_FIVE_HOME is either unset or points to /usr/lib/mozilla. Ignoring this error for the upload to experimental"
fi
我把这个给注释掉了, 请问有什么后遗症没, 怎么确定我现在的eclipse是正常的 ?
谢谢.:)
回复

回到 “老旧版本支持”